etcd

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
2269
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libgcc
10.0.1-0.3.fc32
10.0.1-0.6.fc32
2
elfutils-libelf
0.178-7.fc32
0.178-8.fc32
2
elfutils-libs
0.178-7.fc32
0.178-8.fc32
2
pcre2
10.34-4.fc32
10.34-5.fc32
2
kmod-libs
26-4.fc31
26-5.fc32
2
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
3
libsemanage
3.0-1.fc32
3.0-2.fc32
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-3.fc32
3
elfutils-default-yama-scope
0.178-7.fc32
0.178-8.fc32
3
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
3
filesystem
3.13-1.fc32
3.14-1.fc32
3
redhat-rpm-config
148-1.fc32
149-1.fc32
3
golang-github-alecthomas-units-devel
0-0.7.20181111g...
0-0.8.20200126g...
4
gcc
10.0.1-0.3.fc32
10.0.1-0.6.fc32
4
fpc-srpm-macros
1.2-2.fc31
1.3-1.fc32
4
golang-github-alecthomas-template-devel
0-0.7.20181111g...
0-0.8.20200126g...
4
annobin
9.01-1.fc32
9.01-2.fc32
4
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
B
libstdc++
10.0.1-0.3.fc32
10.0.1-0.6.fc32
B
libgomp
10.0.1-0.3.fc32
10.0.1-0.6.fc32
B
cpp
10.0.1-0.3.fc32
10.0.1-0.6.fc32
B
binutils
2.33.1-11.fc32
2.33.1-12.fc32
B
kernel-headers
5.5.0-0.rc7.git0.1....
5.5.0-1.fc32
B
info
6.7-3.fc32
6.7-4.fc32
B
elfutils
0.178-7.fc32
0.178-8.fc32
B

Most recent builds

shadow-utils
2:4.8-1.fc32
2:4.8-2.fc32
2
libblkid
2.35-0.5.fc32
2.35-1.fc32
2
util-linux
2.35-0.5.fc32
2.35-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-31.fc32
2
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
2
glibc-common
2.30.9000-29.fc32
2.30.9000-31.fc32
2
libmount
2.35-0.5.fc32
2.35-1.fc32
2
libselinux
3.0-1.fc32
3.0-2.fc32
2
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
2
golang
1.13.5-1.fc32
1.14-0.beta1.0.fc32
2
golang-bin
1.13.5-1.fc32
1.14-0.beta1.0.fc32
3
libfdisk
2.35-0.5.fc32
2.35-1.fc32
3
golang-src
1.13.5-1.fc32
1.14-0.beta1.0.fc32
3
golang-cloud-google-compute-devel
0.50.0-1.fc32~bootstrap
0.51.0-1.fc32
3
redhat-rpm-config
146-1.fc32
148-1.fc32
3
tzdata
2019c-1.fc32
2019c-2.fc32
3
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
3
libuuid
2.35-0.5.fc32
2.35-1.fc32
3
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-31.fc32
3
gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
4
annobin
8.92-1.fc32
9.01-1.fc32
4
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
python-setuptools-wheel
41.6.0-1.fc32
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
gdbm-libs
1:1.18.1-1.fc32
libatomic_ops
7.6.10-2.fc31
glibc-devel
2.30.9000-29.fc32
2.30.9000-31.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
B
python-pip-wheel
19.3.1-1.fc32
glibc-headers
2.30.9000-29.fc32
2.30.9000-31.fc32
B
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
B
sqlite-libs
3.30.1-2.fc32
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
python3
3.8.1-1.fc32
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
B
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
B
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc7.git0.1....
B
python3-libs
3.8.1-1.fc32
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
pcre2
10.34-3.fc32
10.34-4.fc32
2
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
2
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
2
shadow-utils
2:4.6-16.fc32
2:4.8-1.fc32
2
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
2
elfutils-libs
0.178-6.fc32
0.178-7.fc32
2
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
2
libmount
2.35-0.4.fc32
2.35-0.5.fc32
2
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
2
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
3
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
3
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
3
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
3
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
4
rpm
4.15.1-1.fc32
4.15.1-2.fc32
4
krb5-libs
1.17.1-2.fc32
1.17.1-5.fc32
4
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
B
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
binutils
2.33.1-10.fc32
2.33.1-11.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
B
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
B
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
golang-gopkg-yaml-2-devel
2.2.2-3.fc31
2.2.7-1.fc32
1
golang-github-mattn-runewidth-devel
0.0.4-4.fc31
0.0.7-1.fc32
2
glibc-common
2.30.9000-27.fc32
2.30.9000-28.fc32
2
golang-x-sys-devel
0-0.29.20191215...
0-0.30.20200103...
2
glibc
2.30.9000-27.fc32
2.30.9000-28.fc32
2
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-28.fc32
3
glibc-headers
2.30.9000-27.fc32
2.30.9000-28.fc32
B
kernel-headers
5.5.0-0.rc3.git0.1....
5.5.0-0.rc4.git0.1....
B
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
B
glibc-devel
2.30.9000-27.fc32
2.30.9000-28.fc32
B
golang-x-net-http-devel
0-0.54.20191018...
0-0.55.20191228...
1
golang-x-net-devel
0-0.54.20191018...
0-0.55.20191228...
1
glibc
2.30.9000-26.fc32
2.30.9000-27.fc32
2
golang-google-genproto-devel
0-0.15.20190623...
0-0.16.20191228...
2
glibc-common
2.30.9000-26.fc32
2.30.9000-27.fc32
2
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-27.fc32
3
golang-cloud-google-compute-devel
0.37.4-3.fc31
0.50.0-1.fc32~bootstrap
3
python-srpm-macros
3-50.fc32
3-51.fc32
4
golang-github-google-querystring-devel
1.0.0-5.fc31
golang-gopkg-inf-0-devel
0.9.1-3.fc31
golang-cloud-google-devel
0.37.4-3.fc31
golang-github-burntsushi-xgb-devel
0-0.8.20190623g...
golang-github-sendgrid-devel
3.4.1-2.20190703git...
golang-github-gliderlabs-ssh-devel
0.2.2-1.fc31
golang-github-ianlancetaylor-demangle-devel
0-0.5.20190423g...
golang-github-anmitsu-shlex-devel
0-0.5.20180421g...
golang-github-hashicorp-lru-devel
0.5.1-4.fc31
golang-github-aclements-moremath-devel
0-0.5.20190516g...
golang-github-syndtr-goleveldb-devel
1.0.0-3.fc31
glibc-devel
2.30.9000-26.fc32
2.30.9000-27.fc32
B
golang-github-gomodule-redigo-devel
1:1.7.0-4.fc31
golang-github-rogpeppe-internal-devel
1.5.0-1.fc32
golang-google-api-devel
0.7.0-3.fc31
golang-gopkg-readline-1-devel
1.4-10.20180628gi...
golang-github-bradfitz-gomemcache-devel
0-0.8.20181113g...
golang-github-google-martian-devel
3.0.0-1.fc31
golang-honnef-tools-devel
2019.2.2-1.fc31
golang-github-google-renameio-devel
0.1.0-1.fc31
golang-github-jellevandenhooff-dkim-devel
0-0.5.20180417g...
golang-grpc-go4-devel
0-0.5.20180421g...
golang-github-kisielk-gotool-devel
1.0.0-5.fc31
golang-github-mock-devel
1.2.0-3.fc31
golang-github-ajstarks-svgo-devel
0-0.6.20190516g...
golang-x-perf-devel
0-0.6.20190516g...
golang-x-exp-devel
0-0.22.20190623...
golang-go4-devel
0-0.7.20190430g...
golang-github-peterbourgon-diskv-devel
3.0.0-2.fc31
compat-golang-github-chzyer-readline-devel
1.4-10.20180628gi...
golang-github-mattn-sqlite3-devel
1.10.0-4.fc31
golang-bazil-fuse-devel
0-0.11.20180628...
golang-gonum-1-devel
0-0.2.20190624g...
kernel-headers
5.5.0-0.rc2.git0.1....
5.5.0-0.rc3.git0.1....
B
golang-x-build-devel
0-0.11.20190530...
golang-github-rwcarlsen-goexif-devel
0-0.3.20191017g...
golang-github-snappy-devel
0.0.1-2.fc31
golang-github-sendgrid-rest-devel
2.4.1-2.20190703git...
golang-gopkg-tomb-1-devel
1-3.20190623git...
golang-github-gregjones-httpcache-devel
0-0.5.20190429g...
golang-x-image-devel
0-0.10.20190623...
golang-github-google-cmp-devel
0.3.1-1.fc32
golang-github-google-pprof-devel
0-0.6.20190423g...
golang-github-hpcloud-tail-devel
1.0.0-3.20190325git...
glibc-headers
2.30.9000-26.fc32
2.30.9000-27.fc32
B
golang-github-onsi-gomega-devel
1.5.0-2.fc31
golang-gopkg-errgo-2-devel
2.1.0-2.fc31
golang-github-aclements-gg-devel
0-0.5.20180422g...
golang-opencensus-devel
0.22.0-2.fc31
compat-golang-gopkg-fsnotify-1-devel
1.4.7-8.fc31
golang-github-onsi-ginkgo-devel
1.8.0-3.fc31
golang-github-bradfitz-smtpd-devel
0-0.5.20180417g...
golang-x-mobile-devel
0-0.2.20190623g...
golang-x-mod-devel
0.1.0-1.fc31
golang-github-googleapis-gax-devel
2.0.5-2.fc31
golang-github-google-devel
27.0.1-1.fc31
2019-12-29 17:58:06
Package dependencies resolved successfuly
2019-12-29 03:45:35
Package resolution failed
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.0.0-3.fc31.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.0.0-3.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.0.0-3.fc31.noarch requires golang(google.golang.org/grpc/credentials), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.0.0-3.fc31.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.0.0-3.fc31.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.0.0-3.fc31.noarch requires golang(google.golang.org/grpc/peer), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-prometheus-devel-1.2.0-4.20190624gitae0d866.fc31.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-prometheus-devel-1.2.0-4.20190624gitae0d866.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
  • Problem: package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/google), but none of the providers can be installed
    - package golang-google-grpc-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/oauth2/jwt), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/credentials), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/keepalive), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/peer), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/stats), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/balancer/xds/internal/proto/envoy/type/percent), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/balancer/xds/internal/proto/envoy/type/range), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/balancer/xds/internal/proto/validate), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/internal/channelz), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/internal/grpcrand), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/internal/syscall), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(google.golang.org/grpc/tap), but none of the providers can be installed
    - package golang-x-oauth2-devel-0-0.33.20190623git9f33145.fc31.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/iam) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/optional) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/trace) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
    - nothing provides golang(cloud.google.com/go/internal/version) needed by golang-cloud-google-compute-devel-0.50.0-2.fc32~bootstrap.noarch
2019-12-28 23:59:13
Package resolution failed
  • Problem: package golang-github-grpc-ecosystem-prometheus-devel-1.2.0-4.20190624gitae0d866.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
  • Problem: package golang-github-soheilhy-cmux-devel-0.1.4-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-github-soheilhy-cmux-devel-0.1.4-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(cloud.google.com/go/storage) needed by golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch
2019-12-28 19:11:29
Package resolution failed
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-gateway-devel-1.8.5-4.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-github-soheilhy-cmux-devel-0.1.4-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-github-soheilhy-cmux-devel-0.1.4-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
  • Problem: package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-status-devel-1.21.1-3.fc31.noarch requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-prometheus-devel-1.2.0-4.20190624gitae0d866.fc31.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-x-net-http-devel-0-0.54.20191018gitda9a3fd.fc32.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/videointelligence/v1beta1) needed by golang-cloud-google-devel-0.37.4-3.fc31.noarch
Previous history